### Method

# Clutter Text get_password_char

#### Declaration [src]

    gunichar
    clutter_text_get_password_char (
      ClutterText* self
    )

#### Description [src]

Retrieves the character to use in place of the actual text as set by `clutter_text_set_password_char()`.

Gets property | `Clutter.Text:password-char`

#### Return value

Type: `gunichar`

A Unicode character or 0 if the password character is not set.